Subject: If Pakistan attacked India with nuclear weapons how would that play out? And what eff...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 14:32:17 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If Pakistan attacked India with nuclear weapons how would that play out? And what effect would that have globally?

Answer from Samuel Hamilton

A few million dozen casualties, and the country known as Pakistan devastated with India suffering as well.

India is a massive country with it’s targets spread all over the co
Read More: http://www.quora.com/If-Pakistan-attacked-India-with-nuclear-weapons-how-would-that-play-out-And-what-effect-would-that-have-globally?top_ans=149811641
-----
Question: What is the revised salary for Capgemini freshers after one year?

Answer from Bhaskar Vella

Hello,

There will be 2 types of freshers in Capgemini (IDK about other companies though 🙄)..

1st type - B.tech Background, these freshers will be designated as Analysts (A4)
Read More: http://www.quora.com/What-is-the-revised-salary-for-Capgemini-freshers-after-one-year?top_ans=227092136
-----
Question: I opened a donut shop named McDonuts, and McDonald's is asking us to change the name. Will we be sued if we do not?

Answer from Ray Atkinson

There is a pizza shop local to me called “Marlo’s”. The owner's name is Marco and called the shop after himself. Several years later, he got a letter from a new big pizza chai
Read More: http://www.quora.com/I-opened-a-donut-shop-named-McDonuts-and-McDonalds-is-asking-us-to-change-the-name-Will-we-be-sued-if-we-do-not?top_ans=226114300
-----
Question: What are some dark secrets of Kajol Mukherjee Devgan?

Answer from Suraj Chauhan

1. Kajol has never slipped into bikini for a movie or commercial purposes. All she did was monokini and towel photoshoots.

2. Kajol is one of the four Bollywood celebrities w
Read More: http://www.quora.com/What-are-some-dark-secrets-of-Kajol-Mukherjee-Devgan?top_ans=235217378
-----
Question: How do I protect car tyres from theft in delhi?

Answer from Yatinder Dahiya

Well u can do that by using wheel locks but that does not seems to be a practical idea because its time consuming and sometimes irritating too.

What u can do is :

1. Always 
Read More: http://www.quora.com/How-do-I-protect-car-tyres-from-theft-in-delhi?top_ans=228961429
-----
Question: Why is the Indian Air Force not afraid of a Chinese stealth fighter aircraft J-20?

Answer from Abbey Laurel-Smith

Fact is India is not afraid because of the way Chinese stealth fighters - like all stealth fighters and other air crafts, are configured.

One thing U.S. and European fighter 
Read More: http://www.quora.com/Why-is-the-Indian-Air-Force-not-afraid-of-a-Chinese-stealth-fighter-aircraft-J-20?top_ans=90710890
-----
Question: Who is Divvya Chouksey?

Answer from Arup R Bhagat

DIVVYA CHAUKSEY!

An actor model and singer Divya Choukse died after the big names. She had been battling cancer for several days.

Divya's cousin Soumya Amish Verma informed 
Read More: http://www.quora.com/Who-is-Divvya-Chouksey?top_ans=227152719
-----
Question: I am selected as an SBI clerk. I don't know much about the future in SBI as a clerk. Should I join the bank or wait?

Answer from Suresh Sandilya. MBA,JAIIB,CAIIB

Since I have been working in SBI for 8 years,,i think i am very much eligible to answer this question.

Sbi is one of the best places to work for. In my view being a clerk the
Read More: http://www.quora.com/I-am-selected-as-an-SBI-clerk-I-dont-know-much-about-the-future-in-SBI-as-a-clerk-Should-I-join-the-bank-or-wait?top_ans=231659855
-----
Question: Does Nepal have an air force and navy? How strong is it?

Answer from Abhinav Tyagi

Air Force

Short answer- No

Slightly long answer- Yes

Nepal has no separate Air Force but the Nepalese Army operates several aircraft within the Nepalese Army Air Service.

Read More: http://www.quora.com/Does-Nepal-have-an-air-force-and-navy-How-strong-is-it?top_ans=226382502
-----
Question: What is the annual maintenance cost of Audi Q3 in India?

Answer from Aatish Bhachech (आतिश भचेच)

One of my family member owns an Audi Q3. Its a fun to drive car. By annual maintenance if you mean service, there is one service a year which costs INR 20–30,000(Audi might be
Read More: http://www.quora.com/What-is-the-annual-maintenance-cost-of-Audi-Q3-in-India?top_ans=182751648
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600353134928784&et=2&id=97edf4f77d364596927c2ff284edf675&request_id=1807149915226424297&source&src=1&st=1600353134928784&stories=1_RguUaGCOFAh%7C1_qO3Ntxcqhb7%7C1_VS05kSmfE5U%7C1_okW99JYMMRj%7C1_1PTIGJmAqTA%7C1_M4xR81Q9Ggy%7C1_4uv9gFDHU4F%7C1_4GjTlYLaZ7T%7C1_qLmU3OXAlsr%7C1_IuTAIJAK4W1&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=97edf4f77d364596927c2ff284edf675&t=1600353135523314&token=619b62f86b427f3d4d6bca3251efd090006ec7be293c4db2da0a06ae397aab3d899cf8781445835ad721c6d0e1aa43f3e83ecaa25c3ea1e5d313b8effe8f44c8&type=2&uid=1229773278